reef-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Weimer <mar...@weimo.de>
Subject [Discuss] Drop Java 7 support and require Java 8
Date Thu, 24 Mar 2016 17:42:52 GMT
Hi,

over on the Spark list, consensus seems to form for Spark 2 to only
support Java 8. With a major ecosystem project moving, is it safe for us
to do the same? Do any of you have deployments that can't provide Java 8?

Thanks,

Markus

Mime
View raw message